td(1)

NAME
td - Program for drawing geometric figures with ASCII art

SYNOPSIS
td [file]

DESCRIPTION
textdraw (td) is an easy to use program which you can use to draw geometric figures and text as ASCII Art and move them around if you like to.

  Arguments:

file
    File to load. This can be used to load a file created from textdraw which you had worked on and saved for further use. If textdraw is started without file argument, a file named 'new' is created in the current directory

AUTHOR
This manual page was created newly by Rene Engelhard <rene@debian.org> for the Debian GNU/Linux Distribution, because the original package does not have one.